PHP-инклюдинг в Ciberia Content Federator

Дата публикации:
03.01.2007
Всего просмотров:
1452
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Ciberia Content Federator 1.x
Уязвимые версии: Ciberia Content Federator 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "path" в сценарии socios/maquetacion_socio.php (members/maquetacion_member.php в английской версии). Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: sourceforge.net/projects/ciberia

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA